Bug 1001973 - Variable {dtgovurl}/#taskInbox is not replaced with the actual url of dtgov
Variable {dtgovurl}/#taskInbox is not replaced with the actual url of dtgov
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER3
: ---
Assigned To: Kurt T Stam
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 04:44 EDT by Stefan Bunciak
Modified: 2015-08-02 19:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DTGOV-59 Major Closed Link to task not working in dtgov notification email 2014-03-05 10:46:18 EST

  None (edit)
Description Stefan Bunciak 2013-08-28 04:44:41 EDT
Description of problem:

Variable {dtgovurl}/#taskInbox is not replaced with the actual url of dtgov in the notification email:

Date: Wed, 28 Aug 2013 10:15:57 +0200 (CEST)
From: overlord@example.org
To: dev@example.com
Message-ID: <2093127575.0.1377677757840.JavaMail.sbunciak@sbunciak-ntb.soa.brq.redhat.com>
Subject: [Overlord-dev] switchyard-quickstart-demo-policy-custom.jar is
 deployed
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Artifact 7257b9c8-ca6d-4189-95da-c3443c22e343 with name 'switchyard-quickstart-demo-policy-custom.jar' has been deployed to target dev.
Please claim this task, test this deployment and set a pass/fail status at the taskform at

{dtgovurl}/#taskInbox



--Overlord


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Create new deployment in DTGov-ui
2. Catch outgoing notification email after SimpleReleaseProcess started (e.g. with fakeSMTP)

Actual results:


Expected results:


{dtgovurl}/#taskInbox would be translated to something like http://localhost:8080/dtgov-ui/#taskInbox


Additional info:
Comment 2 JBoss JIRA Server 2013-09-09 13:33:26 EDT
Kurt Stam <kurt.stam@jboss.com> updated the status of jira DTGOV-59 to Resolved
Comment 3 JBoss JIRA Server 2013-09-09 13:33:31 EDT
Kurt Stam <kurt.stam@jboss.com> updated the status of jira DTGOV-59 to Closed
Comment 4 Kurt T Stam 2013-09-09 13:37:09 EDT
fixed in commit f787a2411568a1e5e0a486795d627d8ed3723c77
Comment 5 Stefan Bunciak 2013-09-23 10:29:57 EDT
Verified in FSW 6.0.0.ER3
Comment 9 JBoss JIRA Server 2014-03-05 10:41:12 EST
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-59 to Reopened
Comment 10 JBoss JIRA Server 2014-03-05 10:46:19 EST
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-59 to Closed

Note You need to log in before you can comment on or make changes to this bug.